Potrace 'decompose.c' Memory Corruption Vulnerability

Bugtraq ID: 93470
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-8685
Remote: Yes
Local: No
Published: Oct 08 2016 12:00AM
Updated: Oct 26 2016 12:12AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: Potrace Potrace 1.13
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus